<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:layout_height="wrap_content">
    <TextView
        android:layout_marginTop="@dimen/size_15"
        android:id="@+id/tv_title"
        android:textSize="@dimen/text_16"
        android:textColor="@color/textMain"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=""
        />

    <View
        android:background="@color/gray_FFB74B"
        android:layout_marginTop="@dimen/size_15"
        android:id="@+id/view_line"
        android:layout_width="@dimen/size_60"
        android:layout_height="@dimen/size_1"/>

</LinearLayout>
